{
    "tlRules": {
        "rule_added": "The new rule description has been added",
        "rule_removed": "The rule description has been removed",
        "rule_updated": "The rule has been updated"
    }
}